# #-#-#-#-#  uz@cyrillic-upstream.po (gnome-shell master)  #-#-#-#-#
# translation of gnome-control-center-2.0 to Uzbek
# Copyright (C) 2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Nurali Abdurahmonov <mavnur@gmail.com>, 2007.
# #-#-#-#-#  uz@cyrillic-downstream.po (gnome-shell master)  #-#-#-#-#
# Uzbek (Cyrillic) translation for gnome-shell.
# Copyright (C) 2014 gnome-shell's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-shell package.
# Bahodir Mansurov <6ahodir@gmail.com>, 2014.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-05 16:36+0200\n"
"PO-Revision-Date: 2014-10-19 13:38-0500\n"
"Last-Translator: Bahodir Mansurov <6ahodir@gmail.com>\n"
"Language-Team: Uzbek (Cyrillic) <>\n"
"Language: uz@cyrillic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  uz@cyrillic-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=0;\n"
"X-Generator: KBabel 1.11.4\n"
"X-DamnedLies-Scope: partial\n"
"#-#-#-#-#  uz@cyrillic-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-DamnedLies-Scope: partial\n"
"X-Generator: Poedit 1.6.9\n"

#: ../data/50-gnome-shell-system.xml.in.h:1
#, fuzzy
msgid "System"
msgstr ""
"#-#-#-#-#  uz@cyrillic-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Тизим\n"
"#-#-#-#-#  uz@cyrillic-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Система"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
#, fuzzy
msgid "Disabled"
msgstr ""
"#-#-#-#-#  uz@cyrillic-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Ўчирилган\n"
"#-#-#-#-#  uz@cyrillic-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Ўчиқ"

#: ../src/gvc/gvc-mixer-control.c:2738
#, fuzzy
msgid "System Sounds"
msgstr ""
"#-#-#-#-#  uz@cyrillic-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Тизим товушлари\n"
"#-#-#-#-#  uz@cyrillic-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Система товушлари"
